» Ubuntu » Paketit

Error

two or more packages specified (vim-full hardy)